.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.238396,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.238396,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.238396,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.286681,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286681,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286681,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.324167,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.324167,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.324167,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.324171,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.324171,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.324171,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:0.000000px;}
.ws2{word-spacing:0.214461px;}
.ws1{word-spacing:0.251437px;}
.ws4{word-spacing:0.354970px;}
.ws3{word-spacing:0.946586px;}
.ws0{word-spacing:2.647482px;}
.ws5{word-spacing:3.875085px;}
._1{margin-left:-2.381181px;}
._0{margin-left:-1.360717px;}
.fc2{color:rgb(215,39,45);}
.fc1{color:rgb(27,27,26);}
.fc0{color:rgb(26,26,26);}
.fs3{font-size:14.736000px;}
.fs0{font-size:14.790400px;}
.fs2{font-size:18.117600px;}
.fs5{font-size:18.247200px;}
.fs1{font-size:25.882400px;}
.fs4{font-size:51.722400px;}
.y0{bottom:74.234848px;}
.y7{bottom:82.098129px;}
.y6{bottom:87.453601px;}
.y5{bottom:92.809518px;}
.y4{bottom:98.164989px;}
.y3{bottom:103.521353px;}
.y9{bottom:103.633176px;}
.y2{bottom:108.877717px;}
.ye{bottom:113.001904px;}
.y1{bottom:114.233188px;}
.yd{bottom:119.609602px;}
.yc{bottom:127.009670px;}
.yb{bottom:140.730442px;}
.ya{bottom:146.066661px;}
.y8{bottom:158.059270px;}
.h5{height:10.772016px;}
.h2{height:10.811782px;}
.h4{height:13.243966px;}
.h7{height:13.338703px;}
.h3{height:18.920034px;}
.h6{height:37.809074px;}
.h1{height:590.257576px;}
.h0{height:738.727273px;}
.w1{width:928.237374px;}
.w0{width:956.000000px;}
.x0{left:13.881313px;}
.x1{left:51.948581px;}
.x2{left:432.392040px;}
.x4{left:442.685094px;}
.x7{left:452.620373px;}
.x6{left:454.321739px;}
.x8{left:461.099119px;}
.x3{left:480.976154px;}
.x5{left:489.422389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:0.000000pt;}
.ws2{word-spacing:0.236894pt;}
.ws1{word-spacing:0.277738pt;}
.ws4{word-spacing:0.392100pt;}
.ws3{word-spacing:1.045601pt;}
.ws0{word-spacing:2.924415pt;}
.ws5{word-spacing:4.280428pt;}
._1{margin-left:-2.630258pt;}
._0{margin-left:-1.503051pt;}
.fs3{font-size:16.277423pt;}
.fs0{font-size:16.337513pt;}
.fs2{font-size:20.012746pt;}
.fs5{font-size:20.155903pt;}
.fs1{font-size:28.589764pt;}
.fs4{font-size:57.132693pt;}
.y0{bottom:82.000000pt;}
.y7{bottom:90.685800pt;}
.y6{bottom:96.601467pt;}
.y5{bottom:102.517627pt;}
.y4{bottom:108.433294pt;}
.y3{bottom:114.349947pt;}
.y9{bottom:114.473467pt;}
.y2{bottom:120.266600pt;}
.ye{bottom:124.822187pt;}
.y1{bottom:126.182267pt;}
.yd{bottom:132.121067pt;}
.yc{bottom:140.295200pt;}
.yb{bottom:155.451200pt;}
.ya{bottom:161.345600pt;}
.y8{bottom:174.592667pt;}
.h5{height:11.898796pt;}
.h2{height:11.942722pt;}
.h4{height:14.629318pt;}
.h7{height:14.733965pt;}
.h3{height:20.899117pt;}
.h6{height:41.763999pt;}
.h1{height:652.000000pt;}
.h0{height:816.000000pt;}
.w1{width:1025.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:15.333333pt;}
.x1{left:57.382533pt;}
.x2{left:477.621333pt;}
.x4{left:488.991067pt;}
.x7{left:499.965600pt;}
.x6{left:501.844933pt;}
.x8{left:509.331244pt;}
.x3{left:531.287467pt;}
.x5{left:540.617200pt;}
}
